div.s-bg-light-text:nth-child(2) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > p:nth-child(1) > span:nth-child(1){
	color:#fff !important;
}

/*
.s-no-bg.s-html-section{
	display:none;
}
*/

div.s-navbar-desktop:nth-child(2) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > a:nth-child(1) > img:nth-child(1){
	filter: drop-shadow(0px 0px 0.7px #fff);
}

